Bug 219210 - Create RHEL 5 satellite channels.
Create RHEL 5 satellite channels.
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McCune
Brandon Perkins
Depends On:
Blocks: rhn-sat-on-rhel5 219325
  Show dependency treegraph
Reported: 2006-12-11 17:15 EST by Ken Ganong
Modified: 2009-04-27 13:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-04-27 13:34:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ken Ganong 2006-12-11 17:15:39 EST
RHEL 5 satellite channels need to be created correctly.

Currently, there is a RHEL 5 Server, RHN 4.1 channel in webdev.
This channel is there for our testing the install.
My understanding is that that channel should not exist and instead
there should be a RHEL 5 Server, RHN 5.0 channel in its place.
Comment 1 Ken Ganong 2006-12-15 15:48:59 EST
Reassigning a bunch of my bugs to mmccune so they aren't forgotten.
Comment 2 Red Hat Bugzilla 2007-04-11 22:04:48 EDT
User bnackash@redhat.com's account has been closed

Note You need to log in before you can comment on or make changes to this bug.